<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="te-123">Te-123</h1>
<p>Element: Tellurium (Z = 52); natural abundance: 0.9 %</p>
<p>Results found: (12) [‘b71’, ‘jnd40’, ‘j4t0’, ‘j33’, ‘j4t1’, ‘j311’, ‘b80’, ‘j32’, ‘j4t2’, ‘t21’, ‘jnd50’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.23055e+01 +/- 0.0 %</p>
<p>b80 time: 9.0; Collisions: 1.23286e+01 +/- 0.1 %</p>
<p>j33 time: 8.2; Collisions: 1.22148e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.1; Collisions: 1.23660e+01 +/- 0.0 %</p>
<p>t21 time: 9.8; Collisions: 1.23037e+01 +/- 0.1 %</p>
<p>b71 time: 9.5; Collisions: 1.23327e+01 +/- 0.0 %</p>
<p>j32 time: 10.2; Collisions: 1.27769e+01 +/- 0.0 %</p>
<p>j311 time: 9.1; Collisions: 1.27712e+01 +/- 0.0 %</p>
<p>j22 time: 9.5; Collisions: 1.27695e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.4; Collisions: 1.22678e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 8.8 % (refs), 8.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 9.5 %</p>
<p>j33: rms = 11.2 %</p>
<p>b80: rms = 6.9 %</p>
<p>jnd40: rms = 9.7 %</p>
<p>j22: rms = 14.8 %</p>
<p>j311: rms = 14.8 %</p>
<p>j32: rms = 14.8 %</p>
<p>b71: rms = 7.2 %</p>
</body>
</html>
